RubyGems Navigation menu

Reverse dependencies for aws-sdk-frauddetector Latest version of the following gems require aws-sdk-frauddetector

Total downloads 10,010,888

For this version 291,035

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: